<?xml version='1.0'?>

<reference anchor='RFC3523'>

<front>
<title>Internet Emergency Preparedness (IEPREP) Telephony Topology Terminology</title>
<author initials='J.' surname='Polk' fullname='J. Polk'>
<organization /></author>
<date month='April' year='2003' /></front>

<seriesInfo name='RFC' value='3523' />
<format type='TXT' octets='10190' target='ftp://ftp.isi.edu/in-notes/rfc3523.txt' />
</reference>
